MySQL Commander Remote File Include Vulnerability

Bugtraq ID: 22941
Class: Input Validation Error
CVE: CVE-2007-1439
Remote: Yes
Local: No
Published: Mar 13 2007 12:00AM
Updated: May 07 2015 06:01PM
Credit: M.Hasran Addahroni is credited with the discovery of this vulnerability.
Vulnerable: bitesser MySQL Commander 2.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus